body {
    background-color: #0c0c0c;
}
.colors_nav-big {
    background-color: #000000;
}

.colors_nav-small {
    background-color: #000000;
}
.colors_text_nav-links {
    color: #ffffff;
    transition: 0.1s ease-in-out;
}

.colors_text_nav-links:hover {
    color: #c34b1b;
}

.colors_no-underline {
    text-decoration: none;
}

.colors_event-details-btn {
    text-decoration: none;
    color: #ffffff;
    background-color: #c34b1b;
}

.colors_event-details-link a {
    color: #c34b1b;
    transition: .1s ease-in-out;
    text-decoration: none;
}

.colors_event-details-link a:hover {
    color: #ffffff;
}

.colors_event-time {
    color: #c34b1b;
}

.colors_news-overlay {
    background: linear-gradient(to bottom, rgba(12,12,12,0) 0%, rgba(12,12,12,0.3) 10%, rgba(12,12,12,1) 70%);
}

.colors_news-indicator {
    background-color: gray;
}

.colors_news-indicator-fill {
    background-color: #c34b1b;
}

.colors_next-event {
    color: #c34b1b;
}

.colors_next-event-card, .colors_event-row {
    background-color: #151515;
    color: #ffffff;
}

.colors_event-row {
    border-bottom: 2px solid #404040;
}

.colors_upcoming-events-title {
    color: #c34b1b;
}

.colors_news-read-btn {
    color: #ffffff;
    background-color: #c34b1b;
}

.colors_news-read-btn:hover {
    background-color: #a83f17;
    transform: translateY(-2px);
}

.colors_events-panel-inner {
    background-color: #2b2b2b;
    border-bottom: 2px solid #c34b1b;
    border-top: 2px solid #c34b1b;
}

.colors_events-panel-inner::before {
    background-color: #2b2b2b;
    border-left: 3px solid #c34b1b;
    border-top: 2px solid #c34b1b;
}

.colors_events-panel-inner::after {
    background-color: #2b2b2b;
    border-right: 3px solid #c34b1b;
    border-top: 2px solid #c34b1b;
}

.colors_nav-big::after {
    background-color: #000000;
    border-right: 3px solid #c34b1b;
    border-bottom: 2px solid #c34b1b;
}

.colors_overlay-menu {
    background-color: #000000;
}

.colors_news-slide-content {
    color: #ffffff;
}

.colors_event-date {
    color: #c34b1b;
}

.colors_event-series {
    color: #c34b1b;
}

.colors_more-news-link {
    text-decoration: none;
    color: #ffffff;
    transition: .1s ease-in-out;
}

.colors_more-news-link:hover {
    color: #c34b1b;
}

.colors_more-news-title {
    color: #ffffff;
}

.colors_more-news-container {
    background-color: #2b2b2b;
}

.colors_more-news-article-container {
    background-color: #151515;
    text-decoration: none;
    color: #ffffff;
    transition: .1s ease-in-out;
}

.colors_more-news-article-container:hover {
    color: #c34b1b;
}